#conferencetable
{
	width: 600px
	font-family: arial;
	border: 6px inset #dddddd;
	margin: 20px;
	


}

#conferencetable td
{
	width: 600px

}


.register
{
	background-color: #333399;
	margin-bottom: 30px;
	
	font-size: 35px;
	width: 600px;
	text-align: center;


}

.registerborder
{
 	color: #333399;
 	width: 600px;
 	text-align: left;
 	padding-top: 3px;
 
 	
}

.register a
{
	color: #ffffff;
	text-align: center;
	width: 600px;
	font-weight: bold;
	font-size: 35px;
	vertical-align: top;
	text-decoration: none;

}

.CalHEATlogo
{
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #333399;
	
}


.registationnfo
{
	color: #008000;
	text-align: right;	
	font-style: italic;
	padding-top: 30px;
	width: 600px;
	padding-right: 6px;
	
	
}

.regheader

{	
	font-weight: bold;
	font-size: 27pt;
	letter-spacing: -1px;

}

.regdatetime
{
	font-weight: bold;
	font-size: 18pt;
	letter-spacing: -1px;
	
}

.regactivity
{
	font-size: 12pt;
	font-weight: bold;
}

.hrEmptyRow
{
	padding-top: 15px;
	padding-bottom: 15px;
}

.mainheader
{
	text-align: center;
	font-weight: bold;
	font-size: 15pt;
}

.mainheader2
{
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
}

.maincontent
{
	font-size: 13pt;
	padding-left: 6px;
	padding-right: 6px;
}

.maincontentRecap
{
	font-size: 11pt;
	padding-left: 6px;
	padding-right: 6px;
}


.list
{
	font-size: 13pt;
}

.list li
{
	padding-bottom: 3px;
	list-style-type: disc
}

.imgright
{
	float:right;
	padding: 3px;
}


.imgleft
{
	float:left;
	padding: 3px;
}

.imgcenter
{
	
	text-align: center;
	border: 0px;

}

.conferencefooter
{
	font-size: 10pt;
	text-align: center;
	vertical-aling: middle;
	padding-top: 20px;
}

.conferencefooter p
{
	font-size: 10pt;
	width: 400px;
	text-align: center;
	vertical-align: center;
}